{
  "gallery_info": {
    "title": "(C75) [TENPA RING (Tokimachi Eisei)] Triple Konbakku (Shin Megami Tensei)",
    "title_original": "(C75) [テンパりんぐ (トキマチ★エイセイ)] トリプルコンバック (真・女神転生)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "shin megami tensei"
      ],
      "group": [
        "temparing"
      ],
      "artist": [
        "tokimachi eisei"
      ],
      "female": [
        "anal",
        "big breasts",
        "double penetration",
        "nipple fuck",
        "x-ray"
      ],
      "misc": [
        "group"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      8,
      28,
      4,
      17,
      25
    ],
    "source": {
      "site": "exhentai",
      "gid": 1719258,
      "token": "0743907ba6",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1719258,
      "token": "0743907ba6"
    },
    "title": "(C75) [TENPA RING (Tokimachi Eisei)] Triple Konbakku (Shin Megami Tensei)",
    "title_original": "(C75) [テンパりんぐ (トキマチ★エイセイ)] トリプルコンバック (真・女神転生)",
    "date_uploaded": 1598588245000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.59,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/2a/b9/2ab910d5301341219097cc4c6cc98245b91f0c5c-2501659-2125-3006-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 26,
    "images_resized": false,
    "total_file_size_approx": 54938512,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "shin megami tensei"
      ],
      "group": [
        "temparing"
      ],
      "artist": [
        "tokimachi eisei"
      ],
      "female": [
        "anal",
        "big breasts",
        "double penetration",
        "nipple fuck",
        "x-ray"
      ],
      "misc": [
        "group"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "444364--c9946fba07c0a49e794691eebfde7dfff20c1e42",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1599712119755
  }
}